<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="button1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAYtJREFUWEftlrFx
        wzAMRTVGWo+gmTJCVnDJEbyCS5duXWYEtypTqmT4SYKCYJIibFm53El3PNsUif/wAcrquv3aHdgd+OcO
        WMePsfkVhI/nMALEJiBz4a+T7T7NJiBlYUC8EaRdeGWQ14SpNwB1+lb1SFiMTTwIvssMcxkL4Y+ri0Ox
        0CuVZg03I/HhNswhCCAHQqJ0zwlKYWOMxfANmzktNglSVqB2owrSIHy53IKwiCsh7HUY/VCBVDIehp+s
        MOJ7DeFCyrYZJJbqocb0TMg4mZKbmjI9Pad6R9ubQeACRDXCWQBOjKAtICRMe+nIxb08Y/RCOgFVAC3I
        gtW+AV290RP4xG8GM5UAC/wing1lVHOEnRaZMc+amhJzNN/3ffrz8pO4ngGRwqWsORDEaXSRxFukAfFP
        yugABSeryXaeMea4MHfAQ6hBUKK7SfXltW4Wlq8xGhBkS2XjDVayepbx0vtTCwjEx0PocNHdZauXhDWO
        AOBpq9cAWcXqV0GKXa0NrF3/Z8Ja0Jb1v2JrWZp1WdO7AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>130, 17</value>
  </metadata>
  <metadata name="button4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridView1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column4.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column5.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column6.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column7.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column8.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>256, 17</value>
  </metadata>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="linkLabel1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="checkBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="commandtxt.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>591, 17</value>
  </metadata>
  <data name="tButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4880 characters]
        K5jSR3YAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolStrip1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="toolStrip1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAwAIsDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDuYTwKvRngVnxHGKuRtUDLqNU6tVNWqZWoAtq1PDVWDU8NQBYD
        04PVcNS7qQFjfRvqDdRvoAmL0heoS9JuoAlL1GWphamFqYDmaoHNKzVC7UARyNxVYnmpZDxVcnmgCvGa
        to1UYzVlDQBcVqmDVUVqlVqALQanhqrBqeGoAsBqXdVcNTt1AE2+jdUW6k3UATFqTdUW6kL0ASFqYWph
        amFqAHM1RM1DNUTNQAx2qAnmnuahzQBAhqwhqmhqwrUAWlapQ1VVapQ1AFkNTt1QBqduoAnDUu6oN1O3
        UAS7qN1RbqN1AEu6gtUW6kLUASFqYWphamlqAHM1RM1DNUTGgBGaoc0rNUW6gD//2Q==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACz1JREFUaEPtmGlT
        W9cZx/NJ0sQFGxCLQCAJJCF2bBzbsbGDMYsQCITEKgkJgUCI1ew7GPDC6i3JOJPUSzJNuiXOTDqTN51p
        Ou136Kt8gH//z5VEZefS15kpzPznOfecK/H8zrOcq/vOO6d/pztwugOnO3C6A6c7cLoDv5IdePHHr7H5
        eB+bnzzE2tMjrDw6xOrjQyzTLj08wOLRPhYO9zB/sIuF/QeY3d3B/P49zMl4/z5mD3cxvXcfM7ye2+c9
        vG+J94udP3hwfL3E71mV76bWHh9h/Qn/H60iGT99hLWPHx9rnePtT5/i1eu/4N8//wzV7Xr26gsUNVyD
        xVkHc1cTTN12GLtbYPC0wehrp5wweJ3KOL/PpVzn+9pQ4G3jNdcDbugpQ38nTP3dMPu7YA50UG6Y/G7F
        FgY7YeG6zFv6o2siS+y+6FwHCge6YQpQA70o4Ngc7EIxP1fFuUluhCrA7NYq8uqvwuJrhXWoG5bhXpiH
        vbR9KBzxU4GoDfthidmisA9F4T5YIn6YRgOwjAVRNDqAkpEBlEcGURbpR8UYx6NBVI7LdVC5rhgbVOYS
        12Rd5i9MDqFqchgXJsIoHR9C2WwE5dNhzg+jajgAx8ykOsDE+jKyCWDyu1BIx8XZopAfZaEAyofoyFBQ
        seWhuAKoGOxTVMr7SoYCqBwewPn+fnh27iF4dxeh+3sYvL+rKPRgH+G9QwzcexC1nAvvHmBo70Cxw/uH
        yvzYw8e0R4g8fIKaiUlcmojgg9sR2jAu8n+3TI6rA4wTQGe7gQKmh3WojwrAOkgIOlgc6qODfhQnqIRO
        lw56URLy8l4frCEfygYDuNgfwOHrH7Dy9HM0941gZuch2gcmEJzdwMjyXXjGFxG4vYrgzDpC83cwSPWO
        zmNoYQu+iSXc3j5CcyCC53/7B1xra7g8GUHZRAjlU4wGo39ralQdYGx5EdmNN2DsY67SMSsdtwz6YBr0
        wDTk/YXMdLxwyAMLVRD2wsxUks+Uej2496dvcfT1d1jZe4a1vc8wt/0E+8/+gO1HL7B47xNsPXyOrcfP
        sUNtP3mB9YPPsPP0Be4+eUn7ErtffINXf/8n3OtrOB8JoYzOlzKNrEzjaxPD6gDDC7PIZAT0LDhr0MNC
        otMDHphPkIXzVhZZ4SBrhTBmQpcyxSr9fgJ8h4+//xF3P/8GW89+j72X3+Lwq++V8fKj5zj88jXuPPsK
        25+9xL3fEYzjzU9fcv0rdp7nePnjT3j107/QtbGBqrDUDmtmLMRo+3F99ASA4OwU0mzV0PtcKAr0wBLs
        gXGghx1FXRbOW9lt5D6lWzBSlgEfigM+NM7NoXluEQ1T07DTtiwswzYzj5b5ZTTPr6B1cQ2OxVW0La/D
        SbUurcG5ssGUuQPX6iZ3fhOdm5uoHo+gUiIwGoUoYUpXjwypRyC4MINU23Xoe9tR7GW7C3QqLTGfratA
        RWZ/NwoD0iq7kE8YIyGMQYmIH1ZClARZ2Nyxwn6CUcVSS1yTKBUGmW6yPhjkOmtrsF9RaYgdKxxCxTB3
        nAVbOsz5EYqdrXiEHY7fcYURUW2jfXO3kdFyExm2myhoboC5pw157EjGvg6qU1E+e3uiTFwr8EchjYyG
        XkDobH5A1BOFJ5SkoYUpFk9HGZuCPs75OSe1RlB2u0I2AbHSQIrYMq3DbNlhWrbfonA/a8yHS8NBdQAf
        AYwdzTA7mpBSVgJjWz3yeFDpfTygvFEZfB1vyMg1KXojwUQGRsXQ16PIyHE+JQeSWVKScCKzIkIFRNHo
        WIJsCCKmoJVAhdxpMzuhRQAoK6NQRBAz77nIqKhGwMMDwkQAS8MtlNfWEqSOp7ADuYxELtMqrjyPC3Hl
        epwcywlNOC8j5SWIlxCKCMRUNPo418fIvS0FsIfpyRoijEmgCGNmAzGzgYikCwqMEg228ALeU8noqAL0
        To+jwNmID5wOXLXxUcJeCx0fJ3K6HVTbsXQ9TohyFLUqgPoePkr0uJDf20HRaUpP5Xo6kUcQRQRJlJ4p
        qWf6GVhDkn4iqaV8NgUl7QgjUbHGIlNEAOmKpYRSBfDPTcHY9BFamIc1jlbobTXI6m5GVlcrtAnKJkxc
        Os6LcrsYpZjyuhmV7nbkEUpHqGP1xsa0eZ4OQnUwLSkfISRKsZST2pGdNkkkpJ3H0kuiYZRa4rp6EU+P
        osD+EZoJcKmhEblNtcjotCOro+VY2k4HEpXTwei8JV1nFEhH5XQxSjHpCCVjsXm9bkaOILR6woji6Zbf
        x2gIjEBQSo0oqeVVulwBI6cK4Ls9inx2oYq2JhTVfKQApLubkOluPlaW+78wApbNazUpUATJ7mS0VCQQ
        camBGFgv0hCkRkyUFLxERQAMrEFVAO9UBHn2G3wi5Wl8oxpaWy007TZktBPCGVVWOyPyP6R1NUMkUFq3
        A1kJyu5gKvJaSyuRELB4ROJROY4I00pPCCn+AkZEICS1BEDP2lMFCExPQHPrCjLqq6Grq0F2cz3S2hqR
        3kaI1pg4zkxUDEwdkJFztfxCcSgBSYQQ548BWBt5Sm3wjGF9SFoJgIEAkp7qEZgYxbtXypBmr0Eunc9x
        2KBxEIDKOEkCl6A4iNgMp53Ra/6FBEogBCARQlIpnk5S4LlKkbOjUQIhdWFgl5KmoQ4wSYBrFTjHOkhn
        /mfxNBbnNS20MWkI9oYcDYSMKr2VsIkiWDoh3pZAJUJIauUwnXJZFwqAgEiRe6IFLgCKmE56Hoo6NhL1
        Ip4aw2/iAHQ0s5nOSxq9oTpei2IgLbR0Pi2mRAANYTSE0DAa6QnKYA1lSp0wEjoXD0o3u5abZ0knD8Su
        dsoFAyEMhDDyXFEkIIyCFHcuG4T6QTYxgvculyK16QY09jpkNnFHbQTg+G1pCJFOiHhkxEqkElNNiZ5E
        RKkZNgEqI9YItIyClgBS1PEI6BgFHYs7eoa4uPvy+MJUotVRuXyM0bGF6k4C8IyNIOliGTQNNdDYCGBj
        CjTSySY6G5PGdktZk+uMpnpk2Km45TjT3sDIESSulkZkspa0rexgMWmZVgKQQefTmT7pLMpMOp5Jx7N4
        +Gl50Gm5+9l0Poc7ruVpnSXi03EWT205VNUjMEqAqnKk1dcghQ6mMQKpdC4tQakEEKUp66I31zUEUEQA
        pXbofAYdz2xj2sSU5eTut/P8aGfuu7jrbidTiPnfwfzv5M538VCj9N2SPtFnK72H+S/ycew6AaArPITf
        MgKpDTeQ3HQTSU23kGynw0yXt5XCuRSuiZW1uJVaOK4J1kdarA4k7zVORlTOFB6MWawBXbsDec5WGNrb
        YHDxFU1HOwoIYabzIlMnX7l083dJD+XhEy1BTHymMhFaNQLd/KVz5rwVKTcvI7nuQyQ3VCOZZ8K5umtI
        qatGav11xcr1uVvXcLb2Ks7SylhVch8/n9LAz1Gp/L2taapBuv0mo3STjYAHJZ94Na1sBFR6KyPWxhRk
        zWSxXrS02QTOlsNRoN12ZHc5oOPZpAqweGcDSZY8vF+cj3fLTHi33ExrxvulZpwptyCpwoqkSiuSK4ui
        Oi8qxtmY5FrW5T5l7kKJsp58oRhJlFhFVZz/oBRnLpXi/ctleO/DCpy5QtH+9molkq6ex9mrF5By7QLO
        VVch5fpFnKVSubGptVdQRogTX2S+/usPuL22iMnVJYyvLmJseR5ji7MY5Q/+yPwMx3OYWJpXNLm8gJG5
        aUQosaNcn+LnplYW+R3LmN5YxcymaA2zd9YVzW2tY357k28mtrDy4C5Wdu/zzcV9rMa0zteRG4f72Do6
        wM6jo6j4unGb2nnyCHf5ivHL7/58MsCv5BXtqRunO3C6A6c7cLoDpzvw/7MD/wEHJB8tfcYW3AAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACohJREFUWEetl3lc
        VOUexg+DMCCuiSkkqCyyiBqCa+6Sa+WtbvWxbM/K7EqlmXazrMwyyxbL0hYXzGuaiagsKiD7IsuwyMzA
        DLPAzLDMgAMaCiPPfc7g4GD3z/t+eJiXc17O7/v+tveMi3DHWC8IXkEhIcM9fX1dHbek4kRq/913eHj8
        /dr/Wme1CrVK5VWZRmM+Lgg3//5PvLKEJg4tXfpo1vbtZ0rj4lSK+Hit0qHERK0yOVmrTEnRaihtWppW
        d/GiVp+RcVt5eVp9QYFdJodKSrQNlPi3Ojm5JGfnzh27oqMD/gYQJQhuh1eseKdg7972y6dOofyPP1Bx
        /DgqT5xA1cmTUPCaMiEBNWfOQJWYCHVSEggC7fnz0F24AH1aGurS01GfkQFDZiYM2dkw5uTAmJcHU34+
        TIWFaK6ogEWhgCwuLnfXlCnj+0BsDw1dlLppkyX/xx+RtWsXcqi8r79G/jffoHD3bhR99x2Kv/8epT/8
        gDKuKd+7FxX79tlV9csvkO/fD8XBg1AeOoTquDjU/PYbao4cgeroUah+/x2qY8eg4qY03IAIlLZt25GJ
        DLUDwn3P7Nn70j76CBc/+QSZ27cj+7PPkLtjB/J37kThF1/g0pdfovirr1BKKNm336KMKiJQEY0V//wz
        qgimJEz1Tz+hmkA1v/4K1YEDUBNKzTXqw4dRSyg1obR//gnZvn3NG4OCptsBfATBe0dYWHry228j/f33
        kfHBB8jauhU5BMr7+GMUEOoSoYo+/RQlhJJ9/jnKCGIsL0dXZydaDQYo6AEloarpqRqCqQikpqdqCVVL
        KA0hNYTScJ2WXsp59tmuDaNGPWkH8CfD5kGDsk69+CLS3nkH6Zs2IXPzZmS/+y5y33sP+Vu2oJBQRYQq
        +fBDlBJMTmM3rlyBOLpv3kR9fDyUhKuhp1QMn5qAtQyfhuu0hNIRSrdnD3SE0hMqJTzc9opU+pwdwE8Q
        fDe4u2cde/RRpL75JtLfeAMZb72FrPXrkbNhA/I3bkQhwYqoEoLJCCZnWDpvAaC7G0YmazXBlKLotVp6
        S0tP6RhCPdfqCVXHENYRqp46Q4DnBYE/DgCJJOvwokVIfe01pFEZa9ci6/XXkbNuHfKo7NhYZDE8OQQo
        JpycIelsbbV7QAQwMdmq6K1KulnO+WXmkIZeqyNMHUNYz/UGXjPSSwbOTwcH217sA+DiknXwvvtw/oUX
        kEpdfOklZK5ejRwqkyBylmG7xQJzbS3KuTs5YTpbWnoAGAITk03P2HbduEGebrRwnZLVo6e3jAyhiTAN
        DGEjgXRPPokEDw/by30ABCFrf1QUzj31FFKp9FWrkPn008hgXqhY7zdpxDHqWVZyhqOTQL0ATDIz+4bz
        uNbUhFrmgJFhbOT6JsI0vvoqVCNGIFEQbGucATaJAJMmIYV5cIFKf+wxuyqZtbaurt7nXmfG13A3CuZK
        p9ncC9DIvqCnoau5ueh2Wt+m1aKO3jIzr8w0bggMRK0g4LzEpS/AZhEgPBzJy5fj/AMPII3KYR60NzT0
        Gv9Lo4GSFVJGMCXD0tncfBuAWa6h1+peeQVtDJczhJkebHr+eTSEhaLevR90/aVI85Ta1kickvA9AhwY
        Nw7JMTE4f//9SKXEjuYYXW1tqOFOSglW/tBDUDI3nAGaWHY6gtWvXAkTjXXQE45xo7ERxvtjYKBh45AB
        0HsPxsWhA2xrJZLbVbCFAAcDApA0axbOUelLl8LC3u0Y5nPnULxkCUoXL0Y5pXjiCXSwr9tzkHAN9Ix+
        xQoYHnkEpocfRgsrovvq1d4+0bTmZRr3QoPPXaj3G47MEUNta92cALYR4JCfHxKnTEFKdDRyuJuOWy4W
        G42a9V3EKpHNm4eK+fNRtWABdAxRCzO/kc1Jx9DVEdrIz0Z6yfz44+isrOzdQNue3TD53oXGMSNhDL4H
        2X539wX4nABxPj44O2ECkiMiUMgK6Gpv79lhRwfkjG0RwWTTp6NixgxUEUZJqegtzezZ0BPMQKgGhrBx
        5kyYAgPQEX/ydv6cOIbGQF80hfjBFDEGuYE+BHDrCUEIO+EuAvw2fDjOMg+SgoJQQA90Wa32B9gIUMW+
        UEQwWWQkKiZPhpwlW01vqadOhZZQdYQy8JpxzBgYBnjBMNAL1xJO9QJ0HD+KplB/NE8Yi8bJwcgP8esL
        sIcAR4YMwRl/fyRR2XPmoKO+vvcBKjaRIoLJwsJQOX485ISpnjgRakobGgodvaf38ECdqwQGqRsMY/3R
        wcPKMa7t+RrN4f4w03jztDAUho+xrZXe8kAkPfATAY4OGIDTbBJJI0cilQlp4QuGYzRzfollKhs7FpW8
        V8WdKriuetAgqPr1g4a1XefiwjJzQ72nG4yrVtpDJ45udkfrv1Zz92NgmRoKy6wIFIUH9AXYT4DfPT2R
        QC8kDh2KlMGDoeAhJLZZexiuX4eSjebSwIGQcacVNFpFo9WUmtJR9dy9vc5Dg9Ged7sMu6oqYZk/zb57
        y4xwtMybhJLwINs6Zw/8hwDHXF0R7+aG01QSDWQwFNaCgttxZFOqeuYZFPF+BQ0qqBpK3L1elMQF2vGh
        aHWKPdgV27dtQfNEepS7b+HuWxdEojw8xLbeATCTIfiDABROUqepJOocVbZsGTqduqHYkAzs+5fnzkUl
        k1ZOr9XQK7XBwTCsfQ3Xysp6gcXJ9dMnYZ4WAXNkECzTw9AyZyKuxEShMjzUttEZgEaz/qTBeOoMlUxd
        oNIZVwUPp06Tqc+DxQppp7ErfBlt4wvodb2+T/sVQ3c9+SzMc6LRzLIzR4/rcf/cSbiyKJoAYbZ/OwMk
        8zgWd3+KOkul3AK4yM9siQRVrO82vvE69/g+RE5/3GxuwtXvmPXREaz7UWieFECAEFhmjrfH37pYBAi3
        bZVKe/rAbL6SZfbvn5nAuCfQII9KO0AqlSECUPmUzNsbuueeg5WHTScPJrEFixne/ddfuMmu2VlaQsPf
        wrxkIRpGj0BjgA+awkYTIBDmKSFouY/xn3evHaB29OiubQP797yScQzLHDbsaCoNiB4QAcT4OwByOC+g
        iqhS6rJUChXLsI4dr4HnQtPChWiMioTJzxfGoQNgGj4YDez39s4XxuZzC8DuAYbAuozddNrU1tWurssd
        AJ7fSKVrCiLGt6cQ4k4PiACiB0QAGSVWgJwSK0A828UKqGcFGDzc7QeO6e4haBjlTQ+M7AkBu585iiXI
        JGxdGAXLygdwIjgo7R5BCHYASLwFYdwx3xFx8rmzbxRMjkQmD6ZsH1/k+/riElVClVOXKQWlojSUnjJS
        Jn8/NASyzYYFo2liGJqjJsA8IxIWJmHLwuloXTIL1n8uQcuzjyN92r3qByWSVTTe+8VEBPEYIQhTP73b
        e3futCmKqsWLW4tjYtrKViyzlv1jubWGUlFqSkNpeV330DKr/sGl1rrlc29rGeeilt4S7+n4HA3XFs+a
        1XBg9KgL8wXhBdobSbk4POD4FL/qBvm5Cg/O95SuiRnoGdurIV6xMQ45X/fiGi/32BhPyr1fbEw/SiKJ
        jREEuxZQ86g5grCOX8We6ScI4rehYZTkTuO94eCkP3UXxcj83yQaHUS532n4v7kM/0A6a6O0AAAAAElF
        TkSuQmCC
</value>
  </data>
  <metadata name="tabControl1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tabPage3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tabPage4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tabPage1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="listView1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>861, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>748, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        [encoded data, 21280 characters]
        DP8MAAz/DAAM/wwADP8MAAs=
</value>
  </data>
  <metadata name="button13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="button13.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAX5JREFUWEftlmEO
        wyAIhbube7TezBXnY0ChteifJVvSdJnO9/FA9LVdf+rN+OtmPD1MwnXf9/b2HjOWFvL+qIRJyHsAJUCW
        QHC0UnSrtcpHjWmHpiBO4lL0YFAQNBaApCDYdiwKcRKGuH1jDtIwkw4uurZIjxbi9q2E+9xSiizWRy6o
        6D1x+s1LAdLAqdI7ZxjiFH0UsVeM2xE54LJb87vnjfW2CK0LTTAA6DBDLigAWXQyHTZ6tn81APId5VyB
        UOGtBvAcuIqerPZqIJ2CO9ul9RT9EgCuXqfbRZUfiZumNFSENOm0E9CQVLvtObfi7Epfh5rSkxQ0AM8F
        bDMSxAMgWaS2FT8Vh035dixOxEz0DcBePuyhFB3JwYVlOPdqonOquZcRCavA0RM+juQ+4eLmaibn4SQs
        5RDWp2IOhO0P7oOwHfm287mZfWHybshtOPK9wR3C5EbbKbMQKFBPXIZ1cm01xIiHfwi49Hfid5yY6Zgj
        u+LKiSX9YQqiR/8GQfkbpIuomV4AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="textBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>413, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>502, 17</value>
  </metadata>
  <metadata name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 99040 characters]
        rny04cMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="LED.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1018, 17</value>
  </metadata>
  <metadata name="timer4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1107, 17</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 11600 characters]
        CxHtoqTFFAWFooooKCiiigApaKKACiiigAooooAKKKKAP//Z
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12880 characters]
        /P0=
</value>
  </data>
</root>